## dvi2ps-fontdesc-morisawa5 0.2

=== debian/changelog ===
dvi2ps-fontdesc-morisawa5 (0.2) unstable; urgency=low

  * Moved in main from contrib because vfdata-morisawa5, on which this package
    depends, changed license to the modified BSD.

 -- Atsuhito KOHDA <kohda@debian.org>  Wed, 23 Jan 2002 08:37:59 +0900

dvi2ps-fontdesc-morisawa5 (0.1) unstable; urgency=low

  * Initial Release.  (closes: #104238)

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 19 Jun 2001 09:31:29 +0900

Local variables:
mode: debian-changelog
End:
