## dvi2ps-fontdesc-morisawa5 0.3.2

=== debian/changelog ===
dvi2ps-fontdesc-morisawa5 (0.3.2) unstable; urgency=low

  * Fixed fontdesc files for dvi2ps 3.2j
  * Now fontdesc file "morisawa" was a conffile.

 -- Atsuhito KOHDA <kohda@debian.org>  Thu, 13 Feb 2003 12:07:55 +0900

dvi2ps-fontdesc-morisawa5 (0.3.1) unstable; urgency=low

  * Fixed rules; every debhelper commands were now under "binary-indep"

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 27 Dec 2002 14:43:20 +0900

dvi2ps-fontdesc-morisawa5 (0.3) unstable; urgency=low

  * Fixed Build-Depends to Build-Depends-Indep as lintian taught me this.

 -- Atsuhito KOHDA <kohda@debian.org>  Wed, 28 Aug 2002 10:20:22 +0900
