=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: tex
 Priority: optional
 Maintainer: Atsuhito KOHDA <kohda@debian.org>
-Build-Depends: debhelper (>> 3.0.0)
+Build-Depends-Indep: debhelper (>> 3.0.0)
 Standards-Version: 3.5.2
 
 Package: dvi2ps-fontdesc-morisawa5
 Architecture: all
-Depends: dvi2ps, vfdata-morisawa5
+Depends: dvi2ps (>= 3.2j), vfdata-morisawa5
 Recommends: ptex-bin, okumura-clsfiles
 Description: fontdesc files of dvi2ps for Morisawa Basic-5 type faces
  You can convert DVI file with Morisawa Basic-5 type faces of vfdata-morisawa5
