=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 PACK=dvi2ps-fontdesc-morisawa5
 TXMF=/usr/share/texmf
 INSTDIR=$(CURDIR)/debian/$(PACK)$(TXMF)/dvi2ps
+ETCDIR=$(CURDIR)/debian/$(PACK)/etc/texmf/dvi2ps
 
 configure: configure-stamp
 configure-stamp:
@@ -43,14 +44,12 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/dvi2ps-fontdesc-morisawa5.
-	cp -a morisawa fontsk $(INSTDIR)
+	cp -a fontsk $(INSTDIR)
+	cp -a morisawa $(ETCDIR)
+	(cd $(INSTDIR); ln -s /etc/texmf/dvi2ps/morisawa .)
 
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 #	dh_installdebconf	
@@ -79,5 +78,9 @@
 	dh_md5sums
 	dh_builddeb
 
+# Build architecture-dependent files here.
+binary-arch: build install
+# We have nothing to do here.
+
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
