## dvi2ps-fontdesc-morisawa5 0.4

=== debian/changelog ===
dvi2ps-fontdesc-morisawa5 (0.4) unstable; urgency=low

  * Renamed fontdesc file bikan-morisawa (to bikan-morisawa5) to avoid 
    duplication with dvi2ps.  (Closes: #483462)
  * According to the above change, we modified fontdesc file morisawa.

 -- Atsuhito KOHDA <kohda@debian.org>  Wed, 23 Jul 2008 11:19:10 +0900
