=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=3
 
 PACK=dvi2ps-fontdesc-morisawa5
 TXMF=/usr/share/texmf
