## dvi2ps-fontdesc-morisawa5 0.4ubuntu1

=== debian/changelog ===
dvi2ps-fontdesc-morisawa5 (0.4ubuntu1) quantal; urgency=low

  * Allow texlive-lang-cjk as an alternative to the removed vfdata-morisawa5
    (closes: #688253).
  * Correct syntax of versioned dependency on vfdata-morisawa5.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Oct 2012 12:06:08 +0100
