=== debian/control ===
Source: dvi2ps-fontdesc-morisawa5
Section: tex
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Atsuhito KOHDA <kohda@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.7.2

Package: dvi2ps-fontdesc-morisawa5
Architecture: all
Depends: dvi2ps (>= 4.1j), texlive-lang-cjk | vfdata-morisawa5 (>> 0.0.20020122-12)
Recommends: ptex-bin, okumura-clsfiles
Description: fontdesc files of dvi2ps for Morisawa Basic-5 type faces
 You can convert DVI file with Morisawa Basic-5 type faces of vfdata-morisawa5
 to PS file by dvi2ps with this package.
 .
 You should run 'dvi2ps -F morisawa' for Morisawa Basic-5 type faces.
