## dvi2ps-fontdesc-morisawa5 0.5

=== debian/changelog ===
dvi2ps-fontdesc-morisawa5 (0.5) unstable; urgency=low

  * Modify to be compatible with new TeXLive2012 environment.
    So we can't use the package with vfdata-morisawa5 anymore and we removed
    vfdata-morisawa5 from Depends field.
  * Fix a control file so that this is installable.  Thanks to Andreas Beckmann
    <debian AT abeckmann.de> and Colin Watson <cjwatson AT ubuntu.com>.
    (Closes: #688253)
  * To erase lintian warnings, we refine debian/rules a bit.

 -- Atsuhito KOHDA <kohda@debian.org>  Wed, 03 Oct 2012 14:29:25 +0900
