=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 # This is the debhelper compatability version to use.
 
 PACK=dvi2ps-fontdesc-morisawa5
-TXMF=/usr/share/texmf
+TXMF=/usr/lib
 INSTDIR=$(CURDIR)/debian/$(PACK)$(TXMF)/dvi2ps
 ETCDIR=$(CURDIR)/debian/$(PACK)/etc/texmf/dvi2ps
 
@@ -19,7 +19,9 @@
 
 	touch configure-stamp
 
-build: configure-stamp build-stamp
+build: build-arch build-indep
+build-arch: configure-stamp build-stamp
+build-indep: configure-stamp build-stamp
 build-stamp:
 	dh_testdir
