## dvi2ps-fontdesc-morisawa5 0.6

=== debian/changelog ===
dvi2ps-fontdesc-morisawa5 (0.6) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group. (see #773950)

 -- Adrian Bunk <bunk@debian.org>  Fri, 05 Feb 2021 17:24:40 +0200
