=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dvi2ps-fontdesc-morisawa5
 Section: tex
 Priority: optional
-Maintainer: Atsuhito KOHDA <kohda@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>> 3.0.0)
 Standards-Version: 3.7.2
